/* import common forms styles */
@import url(./www_div_forms_common.css);

.form_table_frame,
.form_table_outframe,
.form_table,
.form_table_row {
    display: block;
    float: left;
    width: 100%;
}
.form_table_row {
    margin-bottom: 10px;
}
.form_label_cell {
    position: relative;
    float: left;
    width: 38%;
    display: block;
    text-align: right;
    vertical-align: top;
}

.form_label {
    padding: 0;
    padding-right: 3px;
    vertical-align: top;
    text-align: left;
    display: block;
    color: black;
}
.checkradio_form_label_cell {
    display: block;
    width: 90%;
}
.form_input_cell {
    position: relative;
    float: right;
    display: block;
    width: 59%;
    text-align: left;
    vertical-align: top;
}

.form_brother_input_cell {
    position: relative;
    float: left;
    left: 5px;
}
.form_input {
    float: left;
    max-width: 100%;
}

form input, form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    display: block;
    box-sizing: border-box;
    height: 40px;
    padding: 0 25px 0 5px;
    border: 1px solid #d5d5d1;
    background-color: #ffffff;
    font-family: MetronicProLight;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
    max-width: 100%;
}
form textarea {
    display: block;
    box-sizing: border-box;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #d5d5d1;
    font-family: MetronicProLight;
    max-width: 100%;
}
form input[type="submit"],
form input[type="button"],
form input[type="reset"] {
    display: inline-block;
    margin: 0;
    padding: 10px 20px;
    width: auto;
    font-family: MetronicProLight;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
form input[type="submit"]:hover,
form input[type="button"]:hover,
form input[type="reset"]:hover {
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
}
form select {
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}
form .select_type_input,
form .custom_class_mobilephone,
form .state_form_input,
form .custom_class_form_linked_select_class,
.apply-grid-input-cell.select-type-input,
.multy-pay-pagination .select-type-input,
form#banc_account_add .currency_type_id_form_input,
form#clients_add .currency_type_id_form_input,
form#beneficiaries_banks_details .account_type_form_input,
.library_select_form_input,
.aml_verify_form_input,
form .custom_class_linkedfield {
    position: relative;
}
form div.select_type_input:not(.not-accessible):after,
form div.custom_class_mobilephone:not(.not-accessible):after,
form div.state_form_input:not(.not-accessible):after,
form div.custom_class_form_linked_select_class:not(.not-accessible):after,
#historical_exchange_rates_curr_lim_1_row div.form_brother_input_cell:after,
.apply-grid-input-cell.select-type-input:not(.not-accessible):after,
.multy-pay-pagination .select-type-input:after,
form#banc_account_add .currency_type_id_form_input:after,
form#clients_add .currency_type_id_form_input:after,
.currency_type_id_input_cell .form_input:not(.not-accessible):after,
form#beneficiaries_banks_details .account_type_form_input:not(.not-accessible):after,
.library_select_form_input::after,
.aml_verify_form_input::after,
.company_phone_row .custom_class_linkedfield:not(.not-accessible):after,
.company_mobile_number_row .custom_class_linkedfield:not(.not-accessible):after,
.job_title_row .custom_class_linkedfield:not(.not-accessible):after,
.home_phone_number_row .custom_class_linkedfield:not(.not-accessible):after,
.individual_title_row .custom_class_linkedfield:not(.not-accessible):after,
.home_phone_number_row .custom_class_linkedfield:not(.not-accessible):after,
.individual_mobile_phone_row .custom_class_linkedfield:not(.not-accessible):after,
.company_contact_title_row .custom_class_linkedfield:not(.not-accessible):after
{
    background: url(../images/sprites.png) no-repeat; /*arr-dropdown-grey*/
    background-position: -392px 0;
    width: 10px;
    height: 18px;
    content: "";
    position: absolute;
    right: 8px;
    top: 11px;
    pointer-events: none;   /*prevent the click on the image instead of the select*/
}
form#make_an_enquiry div.nature_enquiry_form_input:after {
    background: url(../images/forsprites/arr-dropdown-white.png) no-repeat; /*arr-dropdown-white*/
    background-position: 0 0;
}
form .custom_class_mobilephone:after,
.company_phone_row .custom_class_linkedfield:after,
.home_phone_number_row .custom_class_linkedfield:after,
.home_phone_number_row .custom_class_linkedfield:after,
.individual_mobile_phone_row .custom_class_linkedfield:after,
.company_mobile_number_row .custom_class_linkedfield:after{
    left: 105px;
}
form div.form_input.annual_payment_volume_form_input:after {
    top: 50%;
}
form select::-ms-expand {
    display: none;
}
.form_text_paragraph {
    margin-bottom: 5px;
    font-style: italic;
}

.form_under_text_paragraph {
    vertical-align: top;
    text-align: left;
    display: block;
    float: left;
    position: relative;
    font-style: italic;
    width: 100%;
}

.form_update_btn {
    position: relative;
    float: left;
    right: 2px;
}

.form_under_info {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    font-style: italic;
}
.form_table_frame_10 .date_of_birth_label_cell,
.form_table_frame_10 .date_of_birth_input_cell {
    width: 100%;
}
.form_table_frame_10 .first_name_row,
.form_table_frame_10 .last_name_row {
    width: 50%;
}
.form_table_frame_10 .first_name_row .form_input_cell,
.form_table_frame_10 .last_name_row .form_input_cell{
    width: 100%;
    box-sizing: border-box;
}
.form_table_frame_10 .first_name_row .form_input_cell {
    padding-right: 10px;
}

.username_and_password_label_input_cell,
.about_you_label_input_cell,
.master_users_details_label_cell {
   width: 100%;
}
.username_and_password_label_form_under_info,
.about_you_label_form_under_info,
.master_users_details_label_under_info,
form#register .master_users_details_label_cell label{
    text-align: left;
    color: #8cb445;
    width: 100%;
    font-weight: bold;
    float: left;
    display: inline-block;
    font-family: inherit;
    font-style: italic;
}
form#register .corporate_type_label_input_cell {
    width: 100%;
    font-size: 0.9em;
    margin-bottom: 1em;
}
form#register .corporate_type_label_form_under_info {
    text-align: right;
}
.master_users_details_label_cell, .master_users_details_label_under_info {
    width: auto;
    font-size: 1.1em;
}
.required, .err {
    color: #b60308;
    padding-left: 3px;
}

input[type=reset] {
    background-color: #d5d5d1;
    color: #fff;
}
input[type=checkbox] {
    cursor: pointer;
    width: 24px;
    height: 24px;
    padding: 0;
}

form input[type=checkbox],
form input[type=radio] {
    display: none;
}
form input[type=checkbox] + label {
    display: block;
    height: 42px;
    width: 42px;
    padding: 0;
    border: 1px solid #d5d5d1;
    position: relative;
    cursor: pointer;
}
form input[type=checkbox]:checked + label:after {
    background: url('../images/sprites.png') no-repeat;
    background-position: -1503px -1137px;
    width: 35px;
    height: 27px;
    content: '';
    position: absolute;
    top: 8px;
    left: 5px;
}
form input[type=radio] + label {
    display: block;
    height: 28px;
    width: 28px;
    padding: 0;
    border: 1px solid #d5d5d1;
    position: relative;
    cursor: pointer;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
}
form input[type=radio]:checked + label:after {
    background: #A5A7AB;
    width: 12px;
    height: 12px;
    content: '';
    position: absolute;
    top: 8px;
    left: 8px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

select[name*="dialing_code"] {
    float: left;
}
input[name*="mobile_phone"] {
    float: left;
    display: inline;
    max-width: 59%;
    margin-left: 7px;
}
.calc_captcha_row {
    background: #eee;
    padding: 1%;
    width: 98%;
}
div.calc_captcha_form_input {
    width: 100%;
}
div.calc_captcha_question {
    width: auto;
    margin-right: 5px;
    float: left;
    padding-top: 10px;
    font-weight: bold;
    color: black;
}
div.date_type_input {
    min-width: 200px;
}
input.date_type_input {
    float: left;
}
.csrf_row {
    display: none;
    margin: 0;
    padding: 0;
}
form input[type=submit] {
    background-color: #b2cf5a;
    color: white;
    padding-right: 50px;
}
form div.submit_type_input,
#account-summary-buttons .approve-button-container,
.btn-choose-flexi-contract-container,
#upd_corporate_details__step_num__next {
    position: relative;
}
form div.submit_type_input:after,
#account-summary-buttons .approve-button-container:after,
.btn-choose-flexi-contract-container:after,
#upd_corporate_details__step_num__next:after {
    background: url(../images/sprites.png);
    background-position: -433px -30px;
    width: 35px;
    height: 24px;
    content: '';
    position: absolute;
    top: 8px;
    top: calc(50% - 12px);
    right: 8px;
    pointer-events: none;
}
form div.submit_type_input.loading:after {
    display: none;
}
input.date_type_input {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
form div.items_per_page_form_input {
    min-width: 8em;
}
form div.items_per_page_form_input select {
    width: 100%;
}
input[type=button].calendarButton {
    background: url(../images/sprites.png);
    background-position: -1497px -388px;
    background-repeat: no-repeat;
    border: 1px solid #d5d5d1;
    border-left: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 50px !important;
    height: 40px;
}
.db_action_input_cell,
.db_action_input_cell .form_input,
.db_action_input_cell .err {
    width: 100%;
    text-align: center;
}
/* Pagination */
.page_menu {
    box-sizing: border-box;
    width: 100%;
    float: left;
    margin: 10px 0;
}
.page_menu input,
.page_menu form {
    float: left;
}
.page_menu input,
.page_menu input[type=submit] {
    padding: 5px;
    color: #fff;
    height: 40px;
    background-color: #b2cf5a;
    border: 1px solid #cecece;
    width: 40px;
    margin-right: 5px;
}
.page_menu input.disabled {
    background-color: #cecece;
}
.page_menu select {
    color: #000;
    width: 100px;
    margin-right: 5px;
    height: 40px;
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
}
/*End pagination*/

/*Slide next label. Passwod instructions, etc. */
.form_next_info {
    background: #eeeeee;
}
.form_next_info:before {
   content: "";
   position: absolute;
   width: 0;
   height: 0;
   border-left: 14px solid transparent;
   border-right: 14px solid transparent;
   border-bottom: 15px solid #eeeeee;
   margin: -13px 0 0 80px; /* top right bottom left */
}
li.err_pass_req {
    opacity: 0;
    animation: fly 0.5s linear forwards;
}
@keyframes fly {
    0%   { opacity: 0; transform: translateX(100px); }
    50%  { opacity: 0.50; transform: translateX(-60px); }
    75%  { opacity: 0.75; transform: translateX(25px); }
    100% { opacity: 1; transform : translateX(0); }
}
/*End slide next label. Passwod instructions, etc. */

/* Start Verifier/Validator */
form input.validator_step_button, form #button_subscribe.validator_step_button {
    float: left;
    text-transform: capitalize;
    padding: 12px 20px;
    height: auto;
}
form #button_subscribe.validator_step_button {
    padding-right: 50px;
}
.verifier_loading {
    float: left;
    width: 32px;
    height: 32px;
    background-image: url("../../../images/transfermate/loader.svg");
    background-repeat: no-repeat;
    background-position: -1000px 0;
    margin: 5px 0 0 5px;
}
.transit_code_form_text_paragraph, .dropdown_iban_account_number_form_text_paragraph, .dropdown_transit_code_form_text_paragraph
, .swift_form_text_paragraph, .sender_transit_code_form_text_paragraph, .dropdown_sender_iban_account_number_form_text_paragraph
, .dropdown_sender_transit_code_form_text_paragraph, .sender_swift_form_text_paragraph {
    font-weight: bold !important;
    float: right;
    width: 59%;
    margin-left: 100px;
    color: #b60308 !important;
    text-align: left;
}
div.err[class*="_form_text_paragraph"] ~ .form_input_cell select,
div.err[class*="_form_text_paragraph"] ~ .form_input_cell textarea,
div.err[class*="_form_text_paragraph"] ~ .form_input_cell input,
.err + select,
.err + textarea,
.err + input,
.form_fields.err {
    border: 1px solid #b60308;
}
form .email_form_right_info {
    display: none;
}
#email.err ~ .form_right_info {
    color: #b60308;
    display: block;
}
form .bank_name_label_form_text_paragraph,
form .sender_bank_name_label_form_text_paragraph {
    font-style: normal;
    font-weight: bold;
    float: right;
    width: 59%;
    margin-left: 100px;
    color: #FF7E00;
    text-align: left;
}
form .bank_name_label_form_under_text_paragraph,
form .sender_bank_name_label_form_under_text_paragraph {
    width: 38%;
}
form .bank_name_label_form_under_text_paragraph,
form .sender_bank_name_label_form_under_text_paragraph,
form .bank_name_label_form_under_info,
form .sender_bank_name_label_form_under_info {
    font-style: normal;
}
.bank_name_label_form_under_info, .sender_bank_name_label_form_under_info, #bank_name.form_fields {
    color: green;
    font-size: 16px;
    font-weight: bold;
}
.bank_name_row.bank-not-active span.form_fields {
    position: relative;
}
.bank_name_row.bank-not-active span.form_fields:after {
    position: absolute;
    top: 0;
    right: -25px;
    content: "\274c";
    font-size: 20px;
    color: red;
}
form .swift_form_under_text_paragraph, form .sender_swift_form_under_text_paragraph {
    font-style: normal;
    color: #22917A;
}
#dropdown_iban_account_number, #dropdown_transit_code,
#dropdown_sender_iban_account_number, #dropdown_sender_transit_code,
.dropdown_iban_account_number_form_input, .dropdown_transit_code_form_input {
    width: 140px !important;
}
/*End Verifier/Validator */
.button_generate_row {
    width: 100%;
}
.button_generate_row .form_input_cell {
    width: 100%;
}
.button_generate_row div.submit_type_input {
    width: 50%;
    margin: auto;
    float: none;
}
.button_generate_row .button_generate_form_input input {
    width: 100%;
    margin: auto;
    float: none;
}
/* Increase date fields width
 * - Add user form
 */
.form_table_outframe_69 div.date_type_input {
    min-width: 250px;
}
.form_table_outframe_69 input.date_type_input {
    width: 60%;
}

/* Virtual account details filter form */
.form_table_outframe_2286  {
    box-sizing: border-box;
    background-color: #263079;
    padding: 1em;
    color: white;
}
.form_table_outframe_2286 .form_table_row {
    width: 25%;
}
.form_table_outframe_2286 .button_subscribe_row {
    clear:s both;
    margin-top: 1.2em;
}
.form_table_outframe_2286 .form_label_cell {
    width: 100%;
    display: block;
}
.form_table_outframe_2286 .form_label {
    color: white;
}
.form_table_outframe_2286 .date_from_form_text_paragraph {
    display: none;
}
.form_table_outframe_2286 .form_input_cell {
    width: 100%;
}
.residence-country-id-87 form input[type="submit"] {
    font-size:18px;
}
/* Activate account form */
.form_table_outframe_611 .form_label,
.form_table_outframe_611 .form_input .form_fields {
    font-size: 1.2em;
}
.pin_mobile_number_row {
    margin-top: 1em;
}
.pin_mobile_number_label_cell,
form#register .pin_mobile_number_label_cell {
    width: auto;
    margin-bottom: 1em;
    margin-top: 1;
}
.form_table_row .ico-info {
    cursor: pointer;
    content: 'i';
    background-color: #b2cf5a;
    color: white;
    float: left;
    font-size: 12px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    padding: 0.1em;
    margin: 0 .2em;
    display: inline-block;
}
.form_table_row .ico-info:after {
    content: 'i';
    color: white;
    float: left;
    width: 100%;
    text-align: center;
    font-style: italic;
    padding-right: 2px;
    font-weight: bold;
    box-sizing:border-box;
}
.company_registration_number_row  {
    position: relative;
}
.company_registration_number_form_input input {
    padding-left: 1em;
}
.company_registration_number_form_under_text_paragraph {
    position: absolute;
    display: inline-block;
    float: left;
    width: 1em;
}
form#register .verify-active #register_update_1_input_cell {
    display: flex;
}
#register_update_1_form_under_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 1;
}
#register_company_registration_number_update_1_brother_input_cell {
    order: 2;
}
form#register .verify-active .company_registration_number_form_input { width: 60%; }

.master_users_details_input_cell {
    width: 100%;
}
.master_users_details_form_under_info,
.pin_mobile_number_form_under_info,
.company_registration_number_form_under_info {
    display: none;
}
.master_users_details_form_under_info.toggled,
.pin_mobile_number_form_under_info.toggled,
.company_registration_number_form_under_info.toggled {
    display: block;
}